Subject: GA-DIGEST V1 #1661
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Saturday, April 12 2003          Volume 01 : Number 1661

----------------------------------------------------------------------

Date: Fri, 11 Apr 2003 22:45:33 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] The Mystery of the Missing TLD Evaluation Reports

This is a multi-part message in MIME format.

- ------=_NextPart_000_001E_01C3007C.0FE1B220
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

HelpRequests for information about key documents in the evaluation =
process of the NewTLDs (like .info and .biz) have been met with =
procrastibation and evasion from inside ICANN. No-one can suggest I =
haven't been patient in my efforts to get ICANN to publish these papers. =
I first asked in April of last year (when publication of many documents =
was already months overdue). There was no reply at all, from either Dan =
Halloran or Stuart Lynn. I then repeated my request in the summer, and =
Stuart Lynn replied that the reports had not been published "because =
ICANN staff haven't had time to put them up on the website". I offered =
my 12 year old daughter's assistance to FTP them if it would help. In =
the autumn, I asked again why the ICANN constituencies could not have =
access to these central evaluation documents. Then I repeated the =
request in December.

It is now ONE YEAR since I first asked for them to be made available, so =
that all ICANN constituencies could make informed judgements on the New =
TLDs, and there is still no sight or sign of them.

The allocation of New TLDs to Registries like Afilias and Neulevel were =
subject to Registry Agreements with detailed conditions, and included a =
mandatory "self-evaluation" of their performance as part of what ICANN =
called the "Proof of Concept".

In short, the prospect of further TLDs would be determined according to =
the "Proof of Concept" processes which were to be shared and undertaken =
by all ICANN's constituencies. Indeed the New TLD Evaluation Process was =
set up (including a specific forum) to give the appearance that =
everybody could be involved in assessing the success or otherwise of =
these new registries.

For their part, registries like Afilias were obliged by their Agreement =
with ICANN (Appendix U) to submit very detailed records of each aspect =
of their roll-out period. These conditions can be found here:

http://www.icann.org/tlds/agreements/info/registry-agmt-appu-11may01.htm

According to this agreement, Afilias's submissions of information were =
only to be kept private for a limited period of time (in most cases 3 =
months, in some cases not at all). These time limitations have now long =
expired.

However, requests to view these documents have met with prevarication so =
far from ICANN.

As there is a widely-held public perception that serious mistakes were =
made in roll-out of the New TLDs and the process was at times shambolic =
and detrimental to the public interest, I think it is wholly correct =
that Afilias's explanation of what happened should be accessible to the =
public (as clearly implied by this Appendix U).

It is therefore extremely disappointing that, to date, ICANN has =
declined to release this data, which is central to any serious =
Evaluation of the NewTLD process. It is pretty obvious that these Proof =
of Concept Evaluations are of value and relevance for the whole of the =
ICANN community if its participation is to be informed, serious and =
open.

Dan Halloran, Vint Cerf, and Stuart Lynn (while in office) have been =
formally and politely asked for a professional response about (1) =
whether these "Missing Documents" have even been submitted; (2) why they =
are not available for the public to see; (3) how all parties can =
participate in the New TLDs Evaluation Process without them.

These key DOCUMENTS are, as of now, MISSING and UNACCOUNTED FOR. I feel =
sure that ICANN can and should account for them by answering my =
enquiries. We are talking about documents which were expressly not =
intended to remain private (stated clearly in Appendix U) and there can =
be little integrity in the Proof of Concept process if they either (a) =
haven't been submitted, or (b) are being withheld.

Stuart Lynn last summer gave assurances to Nancy Victory that ICANN was =
pointed in the direction of greater openness and responsiveness, and his =
successor has repeated this mantra. I find the silence and evasion on =
this matter of central documents disappointing.

If we are to participate as a community in the future development of the =
DNS, then the much-publicised "Proof of Concept" processes need to be =
wholly open and fully disclosed. Many people want to know whether or if =
or when the next TLDs will be released. The TLD Evaluation Process to =
which Afilias was obliged to contribute with documents, as of now =
effectively missing, will be essential to the future roll-out of further =
TLDs. ICANN should not withhold these documents.

There is a further, final twist of irony to these Afilias documents. =
When last autumn the full extent of the Afilias .info fiasco became =
apparent - what resigning Director Robert Connelly called an =
"abomination" because of the way Landrush 1 customers were abandoned - =
Professor Robert Connor produced the widely-accepted "Domebase Solution" =
which would have protected the interests of all parties except the =
Sunrise fraudsters. But Afilias refused to implement it, and one of =
their defences was that they had to stick to the pre-planned mechanisms =
to protect the "Proof of Concept" process. The same excuse was offered =
when they declined requests to delete Sunrise names even when the actual =
registrants themselves were asking them to. There was a "Proof of =
Concept" process going on, and it had to be protected.
=20
It would be ironic indeed, if Afilias and ICANN failed to uphold the =
Proof of Concept process themselves, after the loss and inconvenience =
suffered by so many consumers.

The Evaluation Documents were not intended to be kept secret. Where are =
they? Please can they be published in detail (and ideally viewed by a =
trusted party like Karl Auerbach)? Please could ICANN respond to this =
request? Otherwise the Internet community and the ICANN constituencies =
cannot fully participate in the New TLDs Evaluation Process, and we are =
left with "top-down" decision-making instead of "bottom-up" openness and =
deliberation.

Richard Henderson

(I have been participating for nearly two years on ICANN's own NewTLDs =
Evaluation Forum (and its predecessor) and am recognised as having some =
knowledge of the process and its impact, from the user/registrant point =
of view. I have also twice been elected as an @large representative and =
regularly participe in the GA-list. I feel my correspondence deserves =
the courtesy of a more thorough explanation from ICANN. I sent previous =
mail to Dan Halloran concerning the New TLDs back in April and May of =
2002, and here we are in April 2003, and to date I have received not =
even an acknowledgement. My friends, we need openness and integrity. We =
need more professionalism than this. I will detail the other issues I =
raised with Dan in a separate post, and hopefully in further media =
outlets, but suffice it so say that 365 days is too long to wait for the =
courtesy of an acknowledgement... particularly when you write to the =
ICANN Registrar Liaison executive about serious and substantive issues =
of fraud, deception, and the breakdown of ICANN agreements. 365 days is =
virtually up. How serious is the new ICANN CEO about participation, =
openness and responsiveness?)=20

- ------=_NextPart_000_001E_01C3007C.0FE1B220
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>
<DIV>Requests for information about key documents in the evaluation =
process of=20
the NewTLDs (like .info and .biz) have been met =
with&nbsp;procrastibation and=20
evasion from inside ICANN. No-one can suggest I haven't been patient in =
my=20
efforts to get ICANN to publish these papers. I first asked in April of =
last=20
year (when publication of many documents was already months overdue). =
There was=20
no reply at all, from either Dan Halloran or Stuart Lynn. I then =
repeated my=20
request in the summer, and Stuart Lynn replied that the reports had not =
been=20
published "because ICANN staff haven't had time to put them up on the =
website".=20
I offered my 12 year old daughter's assistance to FTP them if it would =
help. In=20
the autumn, I asked again why the ICANN constituencies could not have =
access to=20
these central evaluation documents. Then I repeated the request in=20
December.</DIV>
<DIV>&nbsp;</DIV>
<DIV>It is now ONE YEAR since I first asked for them to be made =
available, so=20
that all ICANN constituencies could make informed judgements on the New =
TLDs,=20
and there is still no sight or sign of them.</DIV>
<DIV>&nbsp;</DIV>
<DIV>The allocation of New TLDs to Registries like Afilias and Neulevel =
were=20
subject to Registry Agreements with detailed conditions, and included a=20
mandatory "self-evaluation" of their performance as part of what ICANN =
called=20
the "Proof of Concept".</DIV>
<DIV>&nbsp;</DIV>
<DIV>In short, the prospect of further TLDs would be determined =
according to the=20
"Proof of Concept" processes which were to be shared and undertaken by =
all=20
ICANN's constituencies. Indeed the New TLD Evaluation Process was set up =

(including a specific forum) to give the appearance that everybody could =
be=20
involved in assessing the success or otherwise of these new =
registries.</DIV>
<DIV>&nbsp;</DIV>
<DIV>For their part, registries like Afilias were obliged by their =
Agreement=20
with ICANN (Appendix U) to submit very detailed records of each aspect =
of their=20
roll-out period. These conditions can be found here:</DIV>
<DIV>&nbsp;</DIV>
<DIV><A=20
href=3D"http://www.icann.org/tlds/agreements/info/registry-agmt-appu-11ma=
y01.htm">http://www.icann.org/tlds/agreements/info/registry-agmt-appu-11m=
ay01.htm</A></DIV>
<DIV>&nbsp;</DIV>
<DIV>
<DIV>According to this agreement, Afilias's submissions of information =
were only=20
to be kept private for a limited period of time (in most cases 3 months, =
in some=20
cases not at all). These time limitations have now long expired.</DIV>
<DIV>&nbsp;</DIV>
<DIV>However, requests to view these documents have met =
with&nbsp;prevarication=20
so far from ICANN.</DIV>
<DIV>&nbsp;</DIV>
<DIV>As there is a widely-held public perception that serious mistakes =
were made=20
in roll-out of the New TLDs and the process was at times shambolic and=20
detrimental to the public interest, I think it is wholly correct that =
Afilias's=20
explanation of what happened should be accessible to the public (as =
clearly=20
implied by this Appendix U).</DIV>
<DIV>&nbsp;</DIV>
<DIV>It is therefore extremely disappointing that, to date, ICANN has =
declined=20
to release this data, which is central to any serious Evaluation of the =
NewTLD=20
process. It is pretty obvious that these Proof of Concept Evaluations =
are of=20
value and relevance for the whole of the ICANN community if its =
participation is=20
to be informed, serious and open.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Dan Halloran, Vint Cerf, and Stuart Lynn (while in =
office)&nbsp;have been=20
formally and politely&nbsp;asked for a professional response about (1) =
whether=20
these "Missing Documents" have even been submitted; (2) why they are not =

available for the public to see; (3) how all parties can participate in =
the New=20
TLDs Evaluation Process without them.</DIV>
<DIV>&nbsp;</DIV>
<DIV>
<DIV><FONT face=3DArial size=3D2>These key&nbsp;DOCUMENTS are, as of =
now, MISSING=20
and UNACCOUNTED FOR.</FONT>&nbsp;<FONT face=3DArial size=3D2>I feel =
sure&nbsp;that=20
ICANN can and should account for them by answering my enquiries. We are =
talking=20
about documents which were expressly not intended to remain private =
(stated=20
clearly in Appendix U) and there can be little integrity in the Proof of =
Concept=20
process if they either (a) haven't been submitted, or (b) are being=20
withheld.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>Stuart Lynn&nbsp;last summer gave =
assurances to=20
Nancy Victory that ICANN was pointed in the direction of greater =
openness and=20
responsiveness, and his successor has repeated this mantra. I find the =
silence=20
and evasion on this matter of central documents =
disappointing.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>If we are to participate as a community =
in the=20
future development of the DNS, then the much-publicised "Proof of =
Concept"=20
processes&nbsp;need to be wholly open and fully disclosed. Many people =
want to=20
know whether or if or when the next TLDs will be released. The TLD =
Evaluation=20
Process to which Afilias was&nbsp;obliged to&nbsp;contribute with =
documents, as=20
of now effectively missing, will be essential to the future roll-out of =
further=20
TLDs. ICANN&nbsp;should not withhold these documents.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>There is a further, final twist of =
irony to these=20
Afilias documents. When last autumn the full extent of the Afilias .info =
fiasco=20
became apparent - what resigning Director Robert Connelly called an=20
"abomination" because of the way Landrush 1 customers were abandoned - =
Professor=20
Robert Connor produced the widely-accepted "Domebase Solution" which =
would have=20
protected the interests of all parties except the Sunrise fraudsters. =
But=20
Afilias refused to implement it, and one of their defences was that they =
had to=20
stick to the pre-planned&nbsp;mechanisms to protect the "Proof of =
Concept"=20
process. The same excuse was offered when they declined requests to =
delete=20
Sunrise names even when the actual registrants themselves were asking =
them to.=20
There was a "Proof of Concept" process going on, and it had to be=20
protected.</FONT></DIV>
<DIV><FONT face=3DArial size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>It would be ironic indeed, if Afilias =
and ICANN=20
failed to&nbsp;uphold the Proof of Concept process themselves, after the =
loss=20
and inconvenience suffered by so many&nbsp;consumers.</FONT></DIV>
<DIV>&nbsp;</DIV>
<DIV><FONT face=3DArial size=3D2>The Evaluation Documents were not =
intended to be=20
kept secret. Where are they? Please can they be published in&nbsp;detail =
(and=20
ideally viewed by a trusted party like Karl Auerbach)? Please could =
ICANN=20
respond to this request? Otherwise the Internet =
community</FONT>&nbsp;and the=20
ICANN constituencies cannot fully participate in the New TLDs Evaluation =

Process, and we are left with "top-down" decision-making instead of =
"bottom-up"=20
openness and deliberation.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Richard Henderson</DIV>
<DIV>&nbsp;</DIV>
<DIV>(I have been participating for nearly two years on&nbsp;ICANN's own =
NewTLDs=20
Evaluation Forum (and its predecessor) and&nbsp;am recognised as=20
having&nbsp;some knowledge of the process and its impact, from the=20
user/registrant point of view. I&nbsp;have also&nbsp;twice been elected =
as an=20
@large representative and regularly participe in the GA-list.&nbsp;I =
feel=20
my&nbsp;correspondence&nbsp;deserves the courtesy of a more thorough =
explanation=20
from ICANN. I sent previous mail to Dan Halloran concerning the New TLDs =
back in=20
April and May of 2002, and here we are in April 2003, and to date I have =

received not even an acknowledgement. My friends, we need openness and=20
integrity. We need more professionalism than this. I will detail the =
other=20
issues I raised with Dan in a separate post, and hopefully =
in&nbsp;further media=20
outlets, but suffice it so say that 365 days is too long to wait for the =

courtesy of an acknowledgement... particularly when you write to the =
ICANN=20
Registrar Liaison executive about serious and substantive issues of =
fraud,=20
deception, and the breakdown of ICANN agreements. 365 days is virtually =
up. How=20
serious is the new ICANN CEO about participation, openness and =
responsiveness?)=20
</DIV></DIV></DIV></DIV></BODY></HTML>

- ------=_NextPart_000_001E_01C3007C.0FE1B220--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Apr 2003 00:41:55 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] The Mystery of the Missing TLD Evaluation Reports

Richard and all former DNSO GA members,

  Your joining making this call is one amongst many, Richard.  I am
fairly sure
you are well aware of this.  Thank you for joining in doing so.

  ICANN, especially the BoD and staff have acted in much less than
an expectable or responsible manner in this and other areas of policy
and practice.  It appears that they shall continue to do so it seems...

Richard Henderson wrote:

>    HelpRequests for information about key documents in the evaluation
> process of the NewTLDs (like .info and .biz) have been met with
> procrastibation and evasion from inside ICANN. No-one can suggest I
> haven't been patient in my efforts to get ICANN to publish these
> papers. I first asked in April of last year (when publication of many
> documents was already months overdue). There was no reply at all, from
> either Dan Halloran or Stuart Lynn. I then repeated my request in the
> summer, and Stuart Lynn replied that the reports had not been
> published "because ICANN staff haven't had time to put them up on the
> website". I offered my 12 year old daughter's assistance to FTP them
> if it would help. In the autumn, I asked again why the ICANN
> constituencies could not have access to these central evaluation
> documents. Then I repeated the request in December.
>
> It is now ONE YEAR since I first asked for them to be made available,
> so that all ICANN constituencies could make informed judgements on the
> New TLDs, and there is still no sight or sign of them.
>
> The allocation of New TLDs to Registries like Afilias and Neulevel
> were subject to Registry Agreements with detailed conditions, and
> included a mandatory "self-evaluation" of their performance as part of
> what ICANN called the "Proof of Concept".
>
> In short, the prospect of further TLDs would be determined according
> to the "Proof of Concept" processes which were to be shared and
> undertaken by all ICANN's constituencies. Indeed the New TLD
> Evaluation Process was set up (including a specific forum) to give the
> appearance that everybody could be involved in assessing the success
> or otherwise of these new registries.
>
> For their part, registries like Afilias were obliged by their
> Agreement with ICANN (Appendix U) to submit very detailed records of
> each aspect of their roll-out period. These conditions can be found
> here:
>
> http:
> /www.icann.org/tlds/agreements/info/registry-agmt-appu-11may01.htm
>
> According to this agreement, Afilias's submissions of information were
> only to be kept private for a limited period of time (in most cases 3
> months, in some cases not at all). These time limitations have now
> long expired.
>
> However, requests to view these documents have met with prevarication
> so far from ICANN.
>
> As there is a widely-held public perception that serious mistakes were
> made in roll-out of the New TLDs and the process was at times
> shambolic and detrimental to the public interest, I think it is wholly
> correct that Afilias's explanation of what happened should be
> accessible to the public (as clearly implied by this Appendix U).
>
> It is therefore extremely disappointing that, to date, ICANN has
> declined to release this data, which is central to any serious
> Evaluation of the NewTLD process. It is pretty obvious that these
> Proof of Concept Evaluations are of value and relevance for the whole
> of the ICANN community if its participation is to be informed, serious
> and open.
>
> Dan Halloran, Vint Cerf, and Stuart Lynn (while in office) have been
> formally and politely asked for a professional response about (1)
> whether these "Missing Documents" have even been submitted; (2) why
> they are not available for the public to see; (3) how all parties can
> participate in the New TLDs Evaluation Process without them.
>
> These key DOCUMENTS are, as of now, MISSING and UNACCOUNTED FOR. I
> feel sure that ICANN can and should account for them by answering my
> enquiries. We are talking about documents which were expressly not
> intended to remain private (stated clearly in Appendix U) and there
> can be little integrity in the Proof of Concept process if they either
> (a) haven't been submitted, or (b) are being withheld.
>
> Stuart Lynn last summer gave assurances to Nancy Victory that ICANN
> was pointed in the direction of greater openness and responsiveness,
> and his successor has repeated this mantra. I find the silence and
> evasion on this matter of central documents disappointing.
>
> If we are to participate as a community in the future development of
> the DNS, then the much-publicised "Proof of Concept" processes need to
> be wholly open and fully disclosed. Many people want to know whether
> or if or when the next TLDs will be released. The TLD Evaluation
> Process to which Afilias was obliged to contribute with documents, as
> of now effectively missing, will be essential to the future roll-out
> of further TLDs. ICANN should not withhold these documents.
>
> There is a further, final twist of irony to these Afilias documents.
> When last autumn the full extent of the Afilias .info fiasco became
> apparent - what resigning Director Robert Connelly called an
> "abomination" because of the way Landrush 1 customers were abandoned -
> Professor Robert Connor produced the widely-accepted "Domebase
> Solution" which would have protected the interests of all parties
> except the Sunrise fraudsters. But Afilias refused to implement it,
> and one of their defences was that they had to stick to the
> pre-planned mechanisms to protect the "Proof of Concept" process. The
> same excuse was offered when they declined requests to delete Sunrise
> names even when the actual registrants themselves were asking them to.
> There was a "Proof of Concept" process going on, and it had to be
> protected.
>
> It would be ironic indeed, if Afilias and ICANN failed to uphold the
> Proof of Concept process themselves, after the loss and inconvenience
> suffered by so many consumers.
>
> The Evaluation Documents were not intended to be kept secret. Where
> are they? Please can they be published in detail (and ideally viewed
> by a trusted party like Karl Auerbach)? Please could ICANN respond to
> this request? Otherwise the Internet community and the ICANN
> constituencies cannot fully participate in the New TLDs Evaluation
> Process, and we are left with "top-down" decision-making instead of
> "bottom-up" openness and deliberation.
>
> Richard Henderson
>
> (I have been participating for nearly two years on ICANN's own NewTLDs
> Evaluation Forum (and its predecessor) and am recognised as having
> some knowledge of the process and its impact, from the user/registrant
> point of view. I have also twice been elected as an @large
> representative and regularly participe in the GA-list. I feel my
> correspondence deserves the courtesy of a more thorough explanation
> from ICANN. I sent previous mail to Dan Halloran concerning the New
> TLDs back in April and May of 2002, and here we are in April 2003, and
> to date I have received not even an acknowledgement. My friends, we
> need openness and integrity. We need more professionalism than this. I
> will detail the other issues I raised with Dan in a separate post, and
> hopefully in further media outlets, but suffice it so say that 365
> days is too long to wait for the courtesy of an acknowledgement...
> particularly when you write to the ICANN Registrar Liaison executive
> about serious and substantive issues of fraud, deception, and the
> breakdown of ICANN agreements. 365 days is virtually up. How serious
> is the new ICANN CEO about participation, openness and
> responsiveness?)
>
>

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup LLA. - (Over 129k members/stakeholders strong!)
================================================================
CEO/DIR. Internet Network Eng. SR. Eng. Network data security
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 214-244-3801

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Apr 2003 07:22:26 +0100
From: "Richard Henderson" <[email-masked]>
Subject: Re: [ga] The Mystery of the Missing TLD Evaluation Reports

If they don't exist, then it shows cavalier disregard for the Agreements and
a derisory approach to the whole evaluation process. I still pre-suppose
they *do* exist, because I can't believe Vint and Stuart would have
"bluffed" their existence, when they referred to getting them ready and
publishing them. Nevertheless, you could be right. I just find it
astonishing that these documents have been withheld, when they are an
obvious part of the Evaluation Process. How can the ICANN community
participate in the process, and make informed judgements, when faced with
this kind of stonewalling? The evidence from the Registries should be
detailed and significant, under the terms of Appendix U. The whole Process
was trumpeted as being a Proof of Concept. The issue of further New TLDs is
impending, and yet the process of evaluating the previous ones is
incomplete. Stalling for over 12 months over these Registry reports is a
neglect of the procedures they themselves set in place. And the reasons
given for stalling - that staff "have not had time to post them on the
web" - is inexplicable.

Richard H

- ----- Original Message -----
From: Karl Auerbach <[email-masked]>
To: Richard Henderson <[email-masked]>
Sent: Saturday, April 12, 2003 4:57 AM
Subject: Re: [ga] The Mystery of the Missing TLD Evaluation Reports

> I have not seen or heard of the reports that you are
> asking about - I am not aware that they actually exist.
>
> --karl--
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Apr 2003 11:06:43 +0200
From: Thomas Roessler <[email-masked]>
Subject: [ga] [fwd] [council] Concerns Regarding Report of Deletes Task Force (from: [email-masked])

FYI.
- -- 
Thomas Roessler			<[email-masked]>

- ----- Forwarded message from Louis Touton <[email-masked]> -----

From: Louis Touton <[email-masked]>
To: [email-masked]
Date: Fri, 11 Apr 2003 12:00:24 -0700
Subject: [council] Concerns Regarding Report of Deletes Task Force

To the GNSO Council:

The agenda for the Council's next meeting (17 April 2003) includes the
following item:

 "6. Vote to approve the Deletes Task Force recommendations and
 report for submission to the ICANN Board."

Because the Deletes Task Force commenced work before the GNSO PDP came
into effect on 15 December 2002, a Staff Manager has not been assigned
and the Task Force has not otherwise had significant staff
involvement/support to date. As part of the overall process of
transitioning to the PDP, Dan Halloran and I have just reviewed the
Deletes Task Force's Final Report, as posted at
<http://www.dnso.org/dnso/notes/20030323.DeletesTF-final-report.html>.

Based on that review, we have concerns regarding some aspects of the
report. The purpose of this message is to alert the GNSO Council to the
staff's concerns with the recommendations as currently framed.

Concern A: The Proposed Mandatory Deletion Policy Does Not Allow for
Extenuating Circumstances

In its current form, the report makes two recommendations that require
registrars to delete domain-name registrations within 45 days after they
expire. These recommendations appear to apply absolutely, not allowing
exceptions for various extenuating circumstances under which deleting
registrations by that deadline could harm innocent registrants or result
in loss of DNS nameservice for other domains.

The recommendations are 3.1.1 and 3.1.2:

 "3.1.1 Domain names must be deleted if a paid renewal has not been
 received by the registrar from the registrant or someone acting on
 the registrant's behalf by the end of the Auto-renew Grace Period
 (generally forty-five days after the domain's initial expiration).
 As a mechanism for enforcing this requirement, registries may elect
 to delete names for which an explicit renew command has not been
 received prior to the expiration of the grace period."

 "3.1.2 Domain names must be deleted within 45 days of the expiration
 of the registration agreement between the registrar and registrant,
 unless the agreement is renewed."

It appears that a registrar has no ability to delay deletions past 45
days in extenuating circumstances. Here are a few hypothetical
situations intended to highlight the serious problems such an
unqualified rule could cause:

Hypothetical #1: Shortly before the 45-day deadline, the registrar
discovers that its contact data for the registrant has been altered due
to hacking or some other incident in the registrar's systems. The
registrar concludes that, as a result of the alteration, a renewal
notice was never sent to the proper address for the registrant, so that
the registrant has never paid a renewal fee and has never entered into a
renewed registration agreement. Nonetheless, the registrar is required
by 3.1.1 and 3.1.2 to delete the registration, resulting in DNS service
to the registrant being shut off. The service can only be restored,
after some delay, through restoration under the redemption grace period.

Hypothetical #2: The registrant's main office is located in a building
that has suffered a disaster due to
flood/fire/earthquake/war/terrorism/etc. The renewal notice was sent to
that address, but it appears doubtful that the registrant would have
been able to complete the renewal process by the deadline. Nonetheless,
the registrar is required by 3.1.1 and 3.1.2 to delete the registration,
resulting in DNS service being shut off.

Hypothetical #3: A registration is the subject of court proceedings over
who is the proper domain-name holder. The court issues an order
requiring that the registrar "freeze" the domain registration, to
prevent any changes. The registrant does not pay the renewal fee,
putting the registrar in the position of either violating the court
order or breaching 3.1.1 and 3.1.2 (and therefore its accreditation
agreement with ICANN).

Hypothetical #4: A registrar has submitted a "registrar certificate" to
a court concerning a domain name that is currently involved in court
proceedings. In the registrar certificate, the registrar has submitted
the registration to the court's jurisdiction and has promised not to
modify, transfer, or delete the registration during the court
proceedings. No renewal takes place within 45 days after expiration, so
that 3.1.1 and 3.1.2 require the registrar to act contrary to the
registrar certificate.

Hypothetical #5: A domain name registered through a registrar is used to
support the host names of nameservers that provide secondary nameservice
for 20,000 domains held by other customers, which are registered through
many different registrars. The registration is not renewed. As a result,
nameservice for the 20,000 other domains must be migrated to other
hosts. This is not accomplished in 45 days, and as a result 20,000
domains disappear from the Internet.

Hypothetical #6: Shortly after the expiration date of a registration,
the registrar is informed that the registrant has filed for bankruptcy.
The registrar's legal advisors have cautioned the registrar to refrain
from terminating services to the bankrupt registrant without court
permission. Recommendations 3.1.1 and 3.1.2, however, require the
registrar to delete the registration.

Hypothetical #7: During the 45-day period after expiration, the
registrant asserts that it has made a renewal payment to the registrar,
but the registrar has been unable to complete its investigation into the
payment dispute before the 45-day deadline. The registrar is uncertain
whether it must delete the registration in order to comply with 3.1.1
and 3.1.2.

Hypothetical #8: The registrar has a long-standing relationship with a
registrant; the registrar knows that one of the registrant's domain
registrations that has expired is for an important and heavily used
name, and suspects that the registrants' failure to renew was caused by
an oversight. The registrar is unable to resolve the issue with the
registrant within the 45-day period. As a result, recommendations 3.1.1
and 3.1.2 require the registrar to delete the registration, shutting off
nameservice for the domain.

Based on a plain reading of the recommendations of 3.1.1 and 3.1.2, in
many if not all of these hypothetical cases the registrar would
apparently be required to delete names, even though contrary to
technical prudence or even other legal requirements. While it may make
sense to prescribe a uniform time frame for registrar deletion of
expired names, the hypothetical situations described above point to the
difficulty of making hard and fast rules without allowing for exceptions
in extenuating circumstances.

Concern B: The Recommendations Concerning Mandatory Disclosures
Inappropriately Restrict Certain Registrar Business Models

Recommendations 3.1.4 and 3.1.6 seem to prevent registrars from adapting
and evolving their service offerings over time since they mandate that
policies and prices be provided "at the time of registration", even
though the policies and prices may not come into effect until after the
registration expires (and after the registrant has the opportunity to
transfer to another registrar). These provisions state:

 "3.1.4 Registrars must provide a summary of their deletion policy,
 as well as an indication of any auto-renewal policy that they may
 have, at the time of registration. This policy should include the
 expected time at which a non-renewed domain name would be deleted
 relative to the domain's expiration date, or a date range not to
 exceed ten days in length."

 "3.1.6 Registrars should provide, both at the time of registration
 and in a conspicuous place on their website, the fee charged for the
 recovery of a domain name during the Redemption Grace Period."

It is not clear whether registrars would be able to modify their
procedures or prices at any time after initial registration of a domain
name.

Also, recommendations 3.1.5 and 3.1.6 seem to obligate all registrars to
operate websites. In some business models currently available to
registrars, including reseller models and models used in some regions of
the world, registrars do not operate principally through websites, but
use other means to communicate with prospective and actual customers.
There is no current requirement that registrars operate websites, other
than for a web-based Whois service. These recommendations appear
unnecessarily to restrict these alternative registrar business models.

Concern C: Mandatory "Payment" Policies Could Stifle Registrar Business
Models

Recommendation 3.1.1 (and possibly recommendation 3.1.6) appears to
require that registrars charge all customers for registration and RGP
services. Some registrars operate business models under which some or
all registrants are not charged specifically for registration services.
In accord with ICANN's mission, Registrar Accreditation Agreement
§3.7.10 specifically precludes any policy that regulates registrar
prices: "Nothing in this Agreement prescribes or limits the amount
Registrar may charge Registered Name Holders for registration of
Registered Names." By requiring that renewals be paid, recommendation
3.1.1 contradicts this principle. Implementation of a requirement that a
fee be charged for renewals would also raise serious concerns under
relevant antitrust and competition laws.

Concern D: Overlap with Whois Recommendations

On 27 March 2003, the ICANN Board adopted four consensus-policy
recommendations relating to Whois accuracy and bulk access. One of those
recommendations states:

 "B. When registrations are deleted on the basis of submission of
 false contact data or non-response to registrar inquiries, the
 redemption grace period -- once implemented -- should be applied.
 However, the redeemed domain name should be placed in registrar hold
 status until the registrant has provided updated WHOIS information
 to the registrar-of-record."

This recommendation is currently early in the implementation process.

The Final Report of the Deletes Task Force contains this recommendation
on the same topic, but proposing a somewhat different policy:

 "3.3.1 The Redemption Grace Period will apply to names deleted due
 to a complaint on WHOIS accuracy. However, prior to allowing the
 redemption in such a case, the registrar must update the
 registration with verified WHOIS data and provide a statement
 indicating that the data has been verified in conjunction with the
 request for the name's redemption. The same rules that apply to
 verification of WHOIS data for regular domain names following a
 complaint will apply to deleted names."

By proposing overlapping policies so soon after one another, the GNSO
would significantly complicate the task of implementing the policies.

Thank you for your attention. Please feel free to contact me if you have
any questions.

Best regards,

Louis Touton
General Counsel

- ----- End forwarded message -----
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Apr 2003 17:09:08 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: [ga] Registries constituency

Does anybody know where I find a list of the members of the gTLD
registries constituency of the GNSO?

Thanks!

Marc

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 Apr 2003 08:29:50 -0700 (PDT)
From: Rick Wesson <[email-masked]>
Subject: Re: [ga] Registries constituency

a list of all accredited registrars is at
http://www.iana.org/assignments/registrar-ids

I don't know of a publicly available list of paid members to the
registrars constituency.

- -rick

On Sat, 12 Apr 2003, Marc Schneiders wrote:

> Does anybody know where I find a list of the members of the gTLD
> registries constituency of the GNSO?
>
> Thanks!
>
> Marc
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1661
*************************